﻿body,ul,li,form,div{margin:0;padding:0;color:#333;vertical-align:middle;font:10pt/150% "宋体"}
p{margin-top:15px}
a{color:#07519A;text-decoration:none}
a:hover{color:#c30!important;text-decoration:underline}
a img{border:0}
h1, h2, h3{margin:0;padding:0;color:#039}
h1{font-size:22px;line-height:160%}
h2{font-size:18px}
h3{font-size:14px}
.k{font-size:10pt;color:#00f}
.top{background:url(../images/g1.gif);width:970px;text-align:center;margin:0 auto;height:88px}
.top_l{float:left;height:75px;width:158px}
.top_c{float:left;height:75px;width:625px;font-size:22px;font-weight:bold;line-height:25px;color:#369;padding-top:12px}
.top_r{float:right;height:75px;width:185px;padding-top:5px}
/**导航**/
.nav{margin:0 auto;width:970px;height:52px;background:url(../images/nav_bg1.jpg) repeat}
.nav_global{width:970px;height:52px;background:url(../images/nav_line.jpg) repeat-y right}
.nav_global ul{list-style:none}
.nav_global li{width:121px;cursor:pointer;float:left;font-size:14px;font-weight:bold;line-height:26px;
background:url(../images/nav_line.jpg) no-repeat 0 0}
.nav_global li a{display:block;color:#039;text-align:center;padding:0 14px}
.nav_global li a:hover{color:#FF0!important;text-decoration:none}
.nav_global li.curr a{color:#000;background:url(../images/nav_li_hover.jpg) repeat-x center top}
.nav_sub{padding:6px}
.nav_sub a{padding:0 2px}
.eng{width:950px;height:26px;margin:0 auto;line-height:26px;font-size:18px;text-align:right}
/**tab选项卡**/
.cj{margin:3px auto;width:970px;clear:both}
.area1,.area2,.area3{width:312px;height:470px;border:solid 1px #b1c8d7;border-radius:3px;overflow:hidden}
.area4,.area5,.area6{width:312px;height:120px;border:solid 1px #b1c8d7;border-radius:3px;overflow:hidden;margin-top:20px;text-align:center}
.area7{width:970px;height:140px;border:solid 1px #b1c8d7;border-radius:5px;overflow:hidden;margin:20px auto}
.area1,.area4{float:left}
.area2,.area5{float:left;margin-left:15px}
.area3,.area6{float:right}
.tab_area{height:26px;background:url(../images/nav_bg.jpg)}
.tab_area ul li{width:104px;text-align:center;line-height:26px;float:left;margin-left:-1px;border-left:1px solid #b1c8d7;list-style:none}
.tab_area ul li.current{width:103px;background:url(../images/l11.gif)}
.tab_area ul li.current a{font-weight:600}
.img_area{width:312px;overflow:hidden}
.area2 .img_area{padding:0 5px}
.area5 .img_area,.area6 .img_area{padding:9px 0;line-height:180%;text-align:center}
.cj .img_area li{padding:4px;list-style:none}
.area7 .img_area{width:970px}
.area7 .img_area li{width:970px;list-style:none}
/**专业律师在线**/
.online{background:url(../images/star5.gif) no-repeat 10px 16px;margin:0 auto;width:900px;height:25px;text-indent:25px;clear:both;padding-top:15px}
.online2{margin:0 auto;border:1px solid #b1c8d7;height:163px;width:954px;padding:0 0 0 11px;background:#EDEDED;border-radius:4px}
.online2 ul{list-style:none}
.online2 li{font:bold 18px/40px "宋体";margin:9px 9px 0 0;float:left;height:40px;width:179px;border:1px solid #b1c8d7;border-radius:6px;padding:0}
.li_1{background:url(../images/l1.gif);height:40px;width:179px;z-index:-2;border-radius:6px}
.li_2{background:url(../images/l0.gif);height:40px;width:179px;z-index:-2;border-radius:6px}
.online2 ul li img{height:28px;width:28px;border-width:0;margin:0 15px 0 2px}
.online2 a{cursor:pointer;display:block}
.online2 a:hover{text-decoration:none}
/**团队**/
.team{width:962px;height:57px;border:2px solid #b1c8d7;background:url(../images/g2.jpg);margin:30px auto 3px auto; padding:2px;border-radius:5px 5px 0 0}
.team_a{float:left;width:290px;height:46px;border:solid #b1c8d7;border-width:1px 0 1px 1px;font-size:24px; line-height:46px;font-weight:bold;color:#c00;padding:2px 0 7px 3px}
.team_b{float:right;width:666px;height:53px;border:solid #b1c8d7;border-width:1px 1px 1px 0;font-size:19px; line-height:26px;font-weight:bold;color:#369;padding:2px 0 0 0}
/**左中右栏**/
.team_l, .team_c, .team_r{width:312px;height:25px;border:1px solid #b1c8d7;border-radius:3px 3px 0 0;background:url(../images/nav_bg.jpg);font-weight:bold;line-height:25px}
.team_l2, .team_c2, .team_r2, .team_l21, .team_c21, .team_r21{width:312px;border:solid #b1c8d7;border-width:0 1px 1px 1px;border-radius:0 0 3px 3px;margin:0 auto 1px auto}
.team_l, .team_l2, .team_l21{float:left}
.team_c, .team_c2, .team_c21{float:left;margin-left:14px}
.team_r, .team_r2, .team_r21{float:right}
.team_l21, .team_r21{text-align:center;line-height:190%}
.team_c21{text-align:center;line-height:160%}
/**刑辩大图**/
.penal_l{float:left;height:276px;width:571px;background:url(../photo/penal3.jpg) no-repeat 4px 3px;border:solid #b1c8d7;border-width:1px 0 1px 1px;border-radius:0 0 0 5px;padding:0;position:relative}
.penal_r{float:right;height:270px;width:393px;border:solid #b1c8d7;border-width:1px 1px 1px 0;border-radius:0 0 5px 0;padding:3px 4px 3px 0}
#apDiv1{position:absolute;left:160px;top:120px;width:380px;height:110px;z-index:3;font-size:14px;font-weight:bold;color:#fff}
#apDiv1 a{font-size:14px;font-weight:bold;color:#fff}
/**头像**/
.photo{margin:0 auto;width:970px;height:135px;border:1px solid #b1c8d7;border-radius:5px}
.scroll{margin:0 auto;overflow:hidden;width:955px}
.scroll img{border:solid 1px #ddd;padding:2px;width:72px;height:100px}
.scroll a:hover img{border:solid 1px #900}
/**视频**/
.flv{margin:0 auto;width:963px;height:430px;border:1px solid #b1c8d7;border-radius:5px;padding:0 3px 0 2px;text-align:center}
.flv img{border:solid 1px #ddd;padding:3px;margin:3px 3px 0 3px;width:142px;height:90px}
.flv td a{line-height:18px;padding-top:0}

.hw{margin:0 auto;border:solid 1px #ddd;border-radius:5px;padding:4px;width:964px;text-align:center}